name = "AppleSkin"
filename = "appleskin-fabric-mc1.16.x-2.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "317fec0f4b609321b00d6016b02d9c8c166611d2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3512368
project-id = 248787
